<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/quickaction_slider_btn"
    android:clickable="true"
    android:orientation="horizontal" >

    <ImageView
        android:id="@+id/iv_icon"
        android:layout_width="25dp"
        android:layout_height="25dp"
        android:contentDescription="@string/cont_desc" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:textColor="@android:color/black"
        android:textSize="12sp"
        android:textStyle="bold" />

</LinearLayout><!--
<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="@dimen/dim_150"
    android:background="@drawable/quickaction_slider_btn"
    android:clickable="true"
    android:gravity="center_vertical|center_horizontal"
    android:orientation="vertical"
    android:padding="@dimen/dim_10"
    android:paddingBottom="5dip"
    android:paddingLeft="0dip"
    android:paddingRight="0dip"
    android:paddingTop="5dip" >

    <ImageView
        android:id="@+id/iv_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:contentDescription="@string/cont_desc" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center_vertical|center_horizontal"
        android:textColor="@android:color/black"
        android:textSize="18dp" />

</LinearLayout>
-->























<!-- <?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/quickaction_slider_btn"
    android:clickable="true"
    android:gravity="center_vertical|center_horizontal"
    android:orientation="vertical"
    android:paddingBottom="0dip"
    android:paddingLeft="20dip"
    android:paddingRight="20dip"
    android:paddingTop="0dip" >

    <ImageView
        android:id="@+id/iv_icon"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:contentDescription="@string/cont_desc" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="fill_parent"
        android:gravity="center_vertical|center_horizontal"
        android:textColor="@android:color/black"
        android:textSize="18dp" />

</LinearLayout> -->